@charset "utf-8";

.format_free #tmp_wrap_main,
.format_free .column_cnt h1 {
	background: none;	
}
.format_free #tmp_main {
    width: 100%;
}
#tmp_contents {
    width: 980px;
    margin: 0 auto;
}
#tmp_wrap_main_ttl {
	width: 980px;
	margin: auto;	
    position: relative;
}
.format_free .column_cnt h1 {
	padding-left: 0;
	border: none;
}
.custom_sc_top #tmp_wrap_main_cnt, .custom_sc_free #tmp_wrap_main_cnt {
    padding: 18px 0 30px;
    background: url(/shared/templates/sanctuary_free/images/contents/main_cnt_bg.gif) left top repeat;
    margin: 0 0 1em;
}
#tmp_wrap_main_ii {
	width: 1240px;
	margin: auto;	
}
/* ==================================================
ikimono zukan memo
================================================== */
#tmp_ikimonomemo {
	bottom: -25px;
	left: 561px;
	position: absolute;
	width: 403px;
	background: url(/shared/templates/sanctuary_top/images/tmp_ikimonomemo_btm_bg.png) no-repeat left bottom;
	padding-bottom: 14px;
}
#tmp_ikimonomemo_cnt {
	background: url(/shared/templates/sanctuary_top/images/tmp_ikimonomemo_cnt_bg.png) repeat-y left top;
	padding: 0 12px 0 10px;
}
#tmp_ikimonomemo_cnt table {
	border-spacing: 0;
}
#tmp_memoimg {
	padding:0 10px 0 0;
	vertical-align: top;
}
#tmp_memoimg img {
	width: 140px;
	height: auto;
}
#tmp_memotxt {
	vertical-align: top;
	padding: 0;
	width: 100%;
}
#tmp_memotxt #tmp_memo_ttl {
	font-size: 111.5%;
	float: left;
	width: 165px;
}
#tmp_memotxt #tmp_memo_cat {
	margin: 3px 6px 3px 3px;
	float: right;
	padding-left: 15px;
}
#tmp_memotxt .cate_bird {
	background: url("/shared/templates/sanctuary_top/images/cateicon/bird_icon.gif") no-repeat left 0.25em;
}
#tmp_memotxt .cate_plant {
	background: url("/shared/templates/sanctuary_top/images/cateicon/plant_icon.gif") no-repeat left 0.25em;
}
#tmp_memotxt .cate_insect {
	background: url("/shared/templates/sanctuary_top/images/cateicon/insect_icon.gif") no-repeat left 0.25em;
}
#tmp_memotxt .cate_crustacean {
	background: url("/shared/templates/sanctuary_top/images/cateicon/crustacean_icon.gif") no-repeat left 0.25em;
}
#tmp_memotxt .cate_fish {
	background: url("/shared/templates/sanctuary_top/images/cateicon/fish_icon.gif") no-repeat left 0.25em;
}
#tmp_memotxt .cate_shell {
	background: url("/shared/templates/sanctuary_top/images/cateicon/shell_icon.gif") no-repeat left 0.25em;
}
/* ==================================================
contents
================================================== */

#tmp_keywordbox_ttl h2 {
	margin: 0 0 0.8em;
}
#tmp_namebox_ttl h2,
#tmp_seasonbox_ttl h2,
#tmp_areabox_ttl h2,
#tmp_categorybox_ttl h2 {
	margin: 1.2em 0 0.8em;
}
#tmp_infoarea_wrap {
    width: 980px;
	margin: 1.4em 0 0;
}
#tmp_keywordbox_cnt {
	margin-left: 189px;
}
#tmp_keywordbox_cnt .top_search {
	vertical-align: top;
	height: 26px;
	padding: 4px 15px 4px 0;
	width: 505px;
	border: 2px solid #9F9FA0;
	border-left: none;
	border-right: none;
}
#tmp_inp_wrap img {
	*margin-top: 1px;
}
#tmp_inp_wrap {
	float: left;
	background: url(/shared/templates/sanctuary_top/images/search_label_right.png) no-repeat right top;
	padding-right: 20px;
	*background-position: right 1px;
}
#tmp_keywordbox_cnt .search_btn {
	vertical-align: bottom;
}
#tmp_namebox_cnt table,
#tmp_seasonbox_cnt table,
#tmp_areabox_cnt table {
	border-spacing: inherit;
	margin: 15px 0 25px;
}
#tmp_namebox_cnt td,
#tmp_areabox_cnt td {
	padding: 0 1px;
}
#tmp_seasonbox_cnt td {
	padding: 0;
}
#tmp_categorytab_cnt {
	background: url(/shared/templates/sanctuary_top/images/tmp_categorybox_cnt_mid.gif) left top repeat-y;
}
#tmp_categorytab_cnt2 {
	background: url(/shared/templates/sanctuary_top/images/tmp_categorybox_cnt_btm.gif) left bottom no-repeat;
	padding:5px 35px 10px;
}
#tmp_categorytab_cnt table {
	width: 100%;
}
#tmp_categorytab_cnt td {
	width: 210px;
	padding:0 20px 0 0;
	vertical-align: top;
}
#tmp_categorytab_ttl ul,
#tmp_categorytab_cnt ul {
	list-style: outside none none;
}
#tmp_categorytab_cnt ul {
	float: left;
	width: 225px;
}

#tmp_categorytab_ttl li {
	float: left;
	height: 96px;
}
#tmp_categorytab_cnt li {
	line-height: 2.1;
	padding: 0 0 0 20px;
	background: url(/shared/templates/sanctuary_top/images/link_icon.gif) left 0.6em no-repeat;
}
#tmp_categorytab_cnt li a {
	text-decoration: none;
	color: #040000;
	background-color: #FFFFFF;
}
#tmp_categorytab_ttl {
	background: url(/shared/templates/sanctuary_top/images/tmp_categorybox_cnt_top.gif) no-repeat left bottom;
}
#tmp_categorytab_ttl li #tmp_tab_01 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab01_off.png) no-repeat left top;
}
#tmp_categorytab_ttl li.active #tmp_tab_01 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab01_on.png) no-repeat left top;
}
#tmp_categorytab_ttl li #tmp_tab_02 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab02_off.png) no-repeat left top;
}
#tmp_categorytab_ttl li.active #tmp_tab_02 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab02_on.png) no-repeat left top;
}
#tmp_categorytab_ttl li #tmp_tab_03 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab03_off.png) no-repeat left top;
}
#tmp_categorytab_ttl li.active #tmp_tab_03 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab03_on.png) no-repeat left top;
}
#tmp_categorytab_ttl li #tmp_tab_04 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab04_off.png) no-repeat left top;
}
#tmp_categorytab_ttl li.active #tmp_tab_04 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab04_on.png) no-repeat left top;
}
#tmp_categorytab_ttl li #tmp_tab_05 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab05_off.png) no-repeat left top;
}
#tmp_categorytab_ttl li.active #tmp_tab_05 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab05_on.png) no-repeat left top;
}
#tmp_categorytab_ttl li #tmp_tab_06 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab06_off.png) no-repeat left top;
	margin: 0 -10px 0 1px;
}
#tmp_categorytab_ttl li.active #tmp_tab_06 {
	background: url(/shared/templates/sanctuary_top/images/top_cat_tab06_on.png) no-repeat left top;
}

#tmp_categorytab_ttl li a,
#tmp_categorytab_ttl li a span {
	width: 164px;
	height: 96px;
	display: block;
}
#tmp_categorytab_ttl li a span {
	position:relative;
	z-index:-1;
}
#tmp_contents #tmp_infoarea_cnt {
	padding: 0 20px 15px;
	background: url(/shared/templates/sanctuary_top/images/top_infoarea_btm.gif) left bottom no-repeat #fff;
}
#tmp_contents #tmp_tyuui_info,
#tmp_contents #tmp_kanren_link {
	border: none;
}
#tmp_contents #tmp_tyuui_info #tmp_tyuui_info_ttl {
	background: url(/shared/templates/sanctuary_top/images/top_tyuui_icon.gif) no-repeat 13px top #EEEDE3;
}
#tmp_contents #tmp_kanren_link #tmp_kanren_link_ttl {
	background: url(/shared/templates/sanctuary_top/images/top_kanrenlink_icon.gif) no-repeat 13px 7px #EEEDE3;
	border-bottom: none;
}
#tmp_contents #tmp_tyuui_info #tmp_tyuui_info_ttl,
#tmp_contents #tmp_kanren_link #tmp_kanren_link_ttl {
	color: #6A3906;
	font-weight: bold;
	padding: 2px 20px 3px 50px;
	border-bottom: none;
}
#tmp_contents #tmp_tyuui_info #tmp_tyuui_info_cnt,
#tmp_contents #tmp_kanren_link #tmp_kanren_link_cnt {
	padding: 15px 0 0;
}
#tmp_contents #tmp_tyuui_info #tmp_tyuui_info_cnt ul,
#tmp_contents #tmp_kanren_link #tmp_kanren_link_cnt ul {
	list-style: inside none none;
	margin: 0;
}
#tmp_contents #tmp_tyuui_info_cnt li,
#tmp_contents #tmp_kanren_link_cnt li {
	border-bottom: 1px solid #9E9E9F;
	margin: 0 0 12px;
	padding: 0 0 12px 40px;
	background: url(/shared/templates/sanctuary_top/images/link_icon.gif) no-repeat 19px 0.2em;
}
#tmp_tyuui_info_list {
	margin: 0.8em 0 1.4em;
}
#tmp_tyuui_info_list ul {
	list-style: outside none none;
}
#tmp_tyuui_info_list li.all_btn {
	background: url(/shared/templates/sanctuary_top/images/info_itiran_icon.gif) no-repeat left center;
}
#tmp_tyuui_info_list li.rss_btn {
	background: url(/shared/templates/sanctuary_top/images/info_rss_icon.gif) no-repeat left center;
}
#tmp_tyuui_info_list li.all_btn,
#tmp_tyuui_info_list li.rss_btn {
	float: left;
	font-weight: bold;
	margin-right: 15px;
	padding: 0 0 0 15px;
}
#tmp_tyuui_info_list li.all_btn a,
#tmp_tyuui_info_list li.rss_btn a,
#tmp_contents #tmp_tyuui_info_cnt li a,
#tmp_contents #tmp_kanren_link_cnt li a {
	color: #040000;
	background-color: transparent;
	text-decoration: none;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_categorytab_cnt2:after,
#tmp_categorytab_cnt:after,
#tmp_keywordbox_cnt form:after,
#tmp_memotxt .ttl_wrap:after,
.clearfix:after,
#tmp_categorytab_ttl:after,
#tmp_categorytab_ttl ul:after,
#tmp_categorytab_ttl li:after,
#tmp_tyuui_info_list ul:after,
#tmp_categorytab_cnt2 .cat_cnt:after {
	content: "."; /* 変更しない */
	display: block; /* 変更しない */
	height: 0; /* 変更しない */
	font-size: 0.1%; /* 変更しない */
	line-height: 0.1; /* 変更しない */
	clear: both; /* 変更しない */
	visibility: hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html #tmp_categorytab_cnt2,
*:first-child+html #tmp_categorytab_cnt,
*:first-child+html #tmp_keywordbox_cnt form,
*:first-child+html #tmp_memotxt .ttl_wrap,
*:first-child+html .clearfix,
*:first-child+html #tmp_categorytab_ttl,
*:first-child+html #tmp_categorytab_ttl ul,
*:first-child+html #tmp_categorytab_ttl li,
*:first-child+html #tmp_tyuui_info_list ul
*:first-child+html #tmp_categorytab_cnt2 .cat_cnt {
	min-height: 1%; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
/* for IE7.0 */
*:first-child+html #tmp_gnavi ul li span {
	visibility: hidden;
}
/* for IE6.0 */
* html #tmp_gnavi ul li span {
	visibility: hidden;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content: ""; /* 変更しない */
	height: 1px; /* 変更しない */
}
}
